Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
FBP 0.41 FBP-0.41 0.41 -
Params::Util 1.00 Params-Util-1.07 1.07 -
Scalar::Util 1.19 Scalar-List-Utils-1.45 1.45 5.008009
perl 5.8.5 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.62 ExtUtils-MakeMaker-7.18 7.18 5.015005
File::Spec 0.80 PathTools-3.62 3.62 5.006001
Test::LongString 0.13 Test-LongString-0.17 0.17 -
Test::More 0.47 Test-Simple-1.302019 1.302019 5.006002
Test::NoWarnings 0.084 Test-NoWarnings-1.04 1.04 -
Wx 0.86 Wx-0.9928 0.9928 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.62 ExtUtils-MakeMaker-7.18 7.18 5.015005